ISCS#FEP - Task #1828
Feature # 1799 (Resolved): 10000000js00

goopopoooooooOD OoDDOO
11/22/2021 09:45 AM - yuheng xu

Status: Resolved Start date: 11/22/2021

Priority: Normal Due date: 11/26/2021

Assignee: yuheng xu % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.00000000000000000000000000000000

2.00000000

s.0aaoooooooo

4110000000

History

#1 - 11/22/2021 09:46 AM - yuheng xu

- Status changed from New to In Progress

#2 - 11/29/2021 09:35 AM - yuheng xu
- Subject changed from0000000000 00000 000000 fo0000000000000 000000

- % Done changed from 0 to 100

#3 - 11/29/2021 09:39 AM - yuheng xu

- Status changed from In Progress to Resolved
